
alter table seb.payment_reference add column external_gateway_status varchar(50) null;
db2 reorg table seb.payment_reference
update seb.payment_reference set external_gateway_status = gateway_status;

CREATE SYSTEM TEMPORARY TABLESPACE STB_4 PAGESIZE 4K

CREATE BUFFERPOOL BP8K pagesize 8K
CREATE SYSTEM TEMPORARY TABLESPACE STB_8 PAGESIZE 8K BUFFERPOOL BP8K
CREATE BUFFERPOOL BP16K pagesize 16K
CREATE SYSTEM TEMPORARY TABLESPACE STB_16 PAGESIZE 16K BUFFERPOOL BP16K
CREATE BUFFERPOOL BP32K pagesize 32K
CREATE SYSTEM TEMPORARY TABLESPACE STB_32 PAGESIZE 32K BUFFERPOOL BP32K